База знаний: Ruby On Rails
Какая версия Ruby установлена на вашем хостинге?
Автор Дмитро Костюк, Last modified by Юлія Романюк на 14 April 2017 18:33 PM

Есть возможность устанавливать приложения на версиях Ruby от 1.8 до 2.4

(1809 голос(а))
Эта статья полезна
Эта статья бесполезна

Комментарии (0)
Добавить новый комментарий
 
 
Полное имя:
Email:
Комментарии:
Проверка CAPTCHA 
 
Пожалуйста, введите текст, находящийся на изображении, в текстовое поле ниже (этот метод используется для предотвращения отправки автоматических сообщений).